@charset "utf-8";

/* CSS Document */

/*edit:wangshuo
@ update: 2018-08-24 */

html,
body,
div,
span,
object,
embed,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
pre,
a,
cite,
code,
del,
dfn,
em,
img,
strong,
sub,
sup,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
tbody,
tfoot,
thead,
tr,
th,
td,
section,
article {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: none;
}

html {
  overflow-y: scroll;
  overflow-x: hidden;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  border: none;
}

ul,
li,
ol {
  list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}

i,
em,
cite,
dfn {
  font-style: normal;
}

.clearfix:after {
  content: '.';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clearfix {
  *display: inline-block;
  *zoom: 100%;
}

.clear {
  clear: both;
  line-height: 1px;
  height: 1px;
  *display: inline;
  font-size: 1px;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.alignL {
  text-align: left;
}

.alignC {
  text-align: center;
}

.alignR {
  text-align: right;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.bold {
  font-weight: bold;
}

.none {
  display: none;
}

.block {
  display: block;
}

.overf {
  overflow: hidden;
}

.center {
  margin: 0 auto;
}

:focus,
a {
  outline: none;
  -moz-outline-style: none;
}

a:visited,
a:link {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

body {
  font:
    16px/1.5 'Microsoft YaHei',
    '\5FAE\8F6F\96C5\9ED1',
    tahoma,
    Arial;
  color: #fff;
}

/*弹窗部分 https://static.web.sdo.com/dn/pic/dn_act/2016cj/btn_close.png*/

.alert_bg {
  width: 100%;
  height: 100%;
  background-color: #000;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
}

.dialog {
  position: absolute;
  z-index: 10001;
  color: #4b4b4b;
  top: 50px;
  display: none;
}

.close_dialog {
  width: 45px;
  height: 45px;
  display: block;
  position: absolute;
  top: 0;
  right: -50px;
  background: url(https://static.web.sdo.com/dn/pic/dn/web10/index/p-close.png) no-repeat center;
}

.dialog_table {
  width: 940px;
  height: 630px;
  background: #303030;
  font-size: 16px;
  color: #080808;
  text-align: center;
}
.dialog_video {
  width: 800px;
  height: 450px;
}
.control {
  font-size: 0;
  text-align: center;
  margin: 50px 0 30px;
}

.control li {
  display: inline-block;
  margin: 0 30px;
}

.control label {
  font-size: 18px;
  color: #fcc56a;
  margin-right: 10px;
}

.control .souBox {
  position: relative;
  display: inline-block;
}

.control .souBox input {
  padding: 0 36px 0 10px;
  width: 232px;
  height: 26px;
  line-height: 26px;
  background: #ccc0a6;
  color: #303030;
  font-size: 18px;
  border: none;
  box-sizing: border-box;
}

.control .souBox input::placeholder {
  color: #303030;
  font-size: 18px;
}

.control .btn-sou {
  position: absolute;
  right: 0;
  top: 0;
  width: 27px;
  height: 26px;
  border: none;
  cursor: pointer;
  background: url(https://static.web.sdo.com/dn/pic/dn_act/1808zuoqi/icon-sou.png) no-repeat;
}

.control .selectBox {
  display: inline-block;
  width: 178px;
  height: 26px;
}

.control .selectBox select {
  display: inline-block;
  padding: 0 36px 0 10px;
  width: 100%;
  height: 100%;
  line-height: 26px;
  color: #303030;
  font-size: 18px;
  border: none;
  -webkit-appearance: none;
  background: url(https://static.web.sdo.com/dn/pic/dn_act/1808zuoqi/icon-down.png) no-repeat 100% 100%;
  background-color: #ccc0a6;
  box-sizing: border-box;
}

.dialog_table table {
  font-size: 16px;
  line-height: 28px;
}

.dialog_table th {
  background: #eba64a;
  border: 2px solid #303030;
}

.dialog_table td {
  background: #b7a479;
  border: 2px solid #303030;
}

.dialog_table table th:nth-child(2n + 1),
.dialog_table table td:nth-child(2n + 1) {
  width: 270px;
}

.dialog_table table th:nth-child(2n),
.dialog_table table td:nth-child(2n) {
  width: 120px;
}

.head-table {
  width: 815px;
  margin: 0 auto;
  padding-left: 15px;
}

.scroll-table {
  overflow: auto;
  height: 450px;
  width: 815px;
  margin: 0 auto;
  padding-left: 15px;
  margin-top: -2px;
}

::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-track {
  background: #595959;
}

::-webkit-scrollbar-thumb {
  background: #a48f60;
}

/*top导航*/

.top_nav {
  width: 100%;
  height: 100px;
  position: relative;
  background: #141414;
  border-bottom: 1px solid #322916;
}

.top_nav .prev,
.top_nav .next {
  position: absolute;
  z-index: 10;
  left: 50%;
  margin-left: -480px;
  top: 50%;
  margin-top: -17px;
  display: block;
  width: 20px;
  height: 34px;
  background: url(https://static.web.sdo.com/dn/pic/dn_act/1808zuoqi/ico_arrow.png) left center no-repeat;
  filter: alpha(opacity=80);
  opacity: 0.8;
}

.top_nav .next {
  margin-left: 460px;
  background-position: right center;
}

.top_nav .prev:hover,
.top_nav .next:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}

.top_nav .slide_box {
  width: 880px;
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.top_nav .slide_box ul {
  display: flex;
  overflow: hidden;
  justify-content: center;
}

.top_nav .slide_box li {
  flex: none;
  float: left;
  width: 220px;
  height: 100px;
  cursor: pointer;
  background: url(https://static.web.sdo.com/dn/pic/dn_act/1808zuoqi/top_nav.png) no-repeat bottom;
  transition: all 0.3s;
}

.top_nav {
  font-size: 12px;
  color: #7e6225;
  line-height: 1.4;
}

.top_nav h2 {
  margin-top: 20px;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 3px;
  line-height: 60px;
}

.top_nav .slide_box li.active {
  background: url(https://static.web.sdo.com/dn/pic/dn_act/1808zuoqi/top_nav.png) no-repeat top;
}

.top_nav .slide_box li.active h2 {
  color: #0f0f0f;
}

/*side导航*/

.side_nav {
  position: absolute;
  left: 1020px;
  top: 90px;
  width: 150px;
}

.side_nav .line {
  width: 1px;
  background: #3f341a;
  height: 100%;
  top: 0px;
  left: 3px;
  position: absolute;
}

.side_nav .line i {
  position: absolute;
  bottom: -59px;
  width: 1px;
  height: 59px;
  background: url(https://static.web.sdo.com/dn/pic/dn_act/1808zuoqi/ico_side_line.png) no-repeat center top;
}

.side_nav a {
  color: #3f341a;
  display: block;
  height: 18px;
  padding: 8px 0px 8px 26px;
  position: relative;
  font-weight: bold;
  font-size: 14px;
}

.side_nav i.circle {
  width: 7px;
  height: 7px;
  background: #cda955;
  border-radius: 50%;
  top: 19px;
  left: 0px;
  position: absolute;
  display: none;
}

.side_nav a.active,
.side_nav a:hover {
  color: #cda955;
}

.side_nav a.active i.circle,
.side_nav a:hover i.circle {
  display: block;
  animation: fade 0.3s linear both;
}

/*第一部分*/
html,
body,
.wrap {
  width: 100%;
  height: calc(100vh - 208px);
  min-height: 750px;
}
.wrap {
  display: flex;
  align-items: center;
  flex-direction: column;
  background: url(https://static.web.sdo.com/dn/pic/dn_act/1808zuoqi/bg_wrap.jpg) no-repeat top center / cover;
}

.main {
  height: 750px;
  flex: 1;
}

.main_con {
  width: 1200px;
  /* padding: 0 200px; */
  height: 100%;
  margin: 0 auto;
  position: relative;
}

.commWrap {
  height: 100%;
  position: relative;
  display: flex;
  /* align-items: center; */
}
.commInnerWrap {
  width: 100%;
  position: relative;
}

.scroll_box,
.backWrap {
  height: 100%;
}

.main_con .logo {
  margin: 40px 0;
}

.main_con .mounts_tit {
  line-height: 1.1;
  margin-bottom: 10px;
  width: 800px;
}

.main_con .mounts_tit .col_1 {
  color: #ffffff;
  font-size: 87px;
}

.main_con .mounts_tit .col_2 {
  color: #9a9a9a;
  font-size: 41px;
  margin: 12px 0;
  margin-bottom: 40px;
}

.main_con .mounts_tit .col_3 {
  color: #7c6125;
  font-size: 23px;
  margin-bottom: 40px;
}
.main_con .mounts_tit .col_4 {
  color: #a47f2b;
  font-size: 20px;
}

.main_con .video_box {
  width: 433px;
  height: 252px;
  overflow: hidden;
}

.main_con .video_box .video_cover {
  width: 420px;
  height: 236px;
  margin-left: 6px;
}

.main_con .video_box .btn_video {
  width: 70px;
  height: 70px;
  background: url(https://static.web.sdo.com/dn/pic/dn_act/1808zuoqi/btn_play.png) no-repeat center;
  position: absolute;
  top: 85px;
  left: 175px;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.main_con .video_box .btn_video:hover {
  opacity: 1;
  filter: alpha(opacity=100);
}

.main_con .pic_mounts {
  position: absolute;
  top: 40px;
  right: -250px;
}

.main_con .help_tit {
  font-size: 14px;
  color: #404040;
  font-weight: bold;
  margin: 40px 0;
}

.main_con .help_tit h2 {
  font-size: 20px;
  color: #cda955;
  font-weight: bold;
}

.main_con .help_step {
  width: 854px;
  margin: 0 auto;
  color: #999999;
  font-size: 14px;
  text-align: center;
  line-height: 1.8;
}

.main_con .help_step dd {
  width: 337px;
  height: 310px;
  margin: 0 45px;
  float: left;
}

.main_con .help_step .step_img {
  border: 1px solid #453615;
  width: 328px;
  height: 185px;
  cursor: pointer;
}

.main_con .help_step a {
  color: #edb156;
}

.main_con .btn_mounts_more {
  padding: 3px 10px;
  font-size: 16px;
  font-weight: bold;
  color: #312a16;
  border: 2px solid #312a16;
  position: absolute;
  left: 565px;
  top: 555px;
  background: #bfb8b88a;
}
